Plugin desactualizado
-Titulo: Plugin de imagen con marcos de ArmyZ desactualizado -URL: www.overload.es -Version del Foro: 1.6 -Actualizacion: 1.4 a 1.6 -Informacion ...

-Titulo: Plugin de imagen con marcos de ArmyZ desactualizado
-URL: www.overload.es
-Version del Foro: 1.6
-Actualizacion: 1.4 a 1.6
-Informacion del problema: No me deja activar el plugin porque dice que no es compatible para esa version, y lo necesito. Muchas gracias.
Si no ha salido la version 1.6 hecha por el autor, hazlo compatible tu mismo:

Buscas la parte donde diga:
"compatibility" => "14*"

Y lo reemplaza por:
"compatibility" => "16*"
[Imagen: http://www.sincemylastcigarette.com/bann...0_dark.png]
Gracias, ya lo arreglé Big Grin

Una cosa, quiero poner mi foro con el fondo blanco, y que por los lados se vea la imagen de fondo como en este, alguien me ayuda?

Link a mi foro: www.overload.es
Ve al global CSS Y busca esto:
Global CSS escribió:body {
background: #efefef;
color: #000;
font-family: Verdana, Arial, Sans-Serif;
font-size: 13px;
text-align: center; /* IE 5 fix */
line-height: 1.4;
}

Edita lo que esta en negrita, cambia ese codigo por el color blanco y listo Smile
Ya tengo el theme como ami me gusta, solo necesito que el menu que puse arriba, que no se vea el lado blanco: www.overload.es
Colaboradores
Ignacio P. Gustavo R.
This forum uses Lukasz Tkacz MyBB addons.